Subject: Re: Transaction Log 10-30
From: "Customer Service" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Wed, 31 Oct 2007 09:48:02 -0400

Dustin,
Since those other transactions were included with the other reports, were the totals correct?
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Arp, Dustin 
  To: Customer Service 
  Sent: Wednesday, October 31, 2007 9:45 AM
  Subject: RE: Transaction Log 10-30

  Like I mentioned yesterday, I didn't remove any of the information in prior reports.  After speaking with David regarding this, today, I changed the report to only include payments and refunds.  I removed the withdrawals and authorizations from the reporting.  All previous reports that were sent by me have included any withdrawals and authorizations.  I do apologize for the inconvenience.

------------------------------------------------------------------------------

  From: Customer Service [mailto:[email-masked]] 
  Sent: Wednesday, October 31, 2007 8:43 AM
  To: Arp, Dustin
  Subject: Re: Transaction Log 10-30

  Dustin,

  Today's report looks good.  I did notice that the transactions only included the WEB ACCESS transactions.  Were the other reports accurate since they had other transactions mixed in?  Let me know.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Arp, Dustin 

    To: Customer Service 

    Cc: Lynch, David 

    Sent: Wednesday, October 31, 2007 9:30 AM

    Subject: Transaction Log 10-30

           

          
          
         9649.06
         -217.29
         9431.77

          

     

    Dustin Arp

    Merchant Ops Specialist/DQT

    (402)952-8462

    7am - 3:30pm M-F